/*     179106 : 공백      */
.solid_line__179106__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__179106__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179106__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179106__ {height:15px}
}

/*     179107 : 이미지      */
.img__179107__ {max-width:100%}
.img__179107__ * {box-sizing:border-box}
.img__179107__ a {display:block;vertical-align:top}
.img__179107__ img {width:901px;vertical-align:top}

/*     179109 : 표 2.0      */
.table__179109__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179109__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #dddddd}
.table__179109__ * {box-sizing:border-box}
.table__179109__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__179109__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179109__ td.empty__179109__ {padding:50px 20px}
.table__179109__ > div > table > tbody > tr > td:nth-child(1) {text-align:center !important; width:12%;}
.table__179109__ > div > table > tbody > tr > td:nth-child(2) {width: 88%; word-break: break-word;}

@media all and (max-width:767px){
	.table__179109__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179109__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__179109__ > .table_inner {width:px}
}

/*     179111 : 이미지 (비율형)      */
.img_ratio__179111__ {max-width:100%;vertical-align:top}
.img_ratio__179111__ * {box-sizing:border-box}
.img_ratio__179111__ a {display:block;vertical-align:top}
.img_ratio__179111__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179111__ img {width:auto}
}

/*     179112 : 이미지 리스트 (타일형)      */
.img_tile__179112__ {overflow:hidden}
.img_tile__179112__ .img_inner {margin:0 -5px}
.img_tile__179112__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__179112__ * {box-sizing:border-box}
.img_tile__179112__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__179112__ .item a {display:block}
.img_tile__179112__ .figure {display:block}
.img_tile__179112__ .figure img {vertical-align:top}
.img_tile__179112__ .caption {display:none;margin-top:10px}
.img_tile__179112__ .caption > span {display:block}
.img_tile__179112__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__179112__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__179112__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__179112__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__179112__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__179112__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__179112__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__179112__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__179112__ .item {width:100%}
.col_m_2__179112__ .item {width:50%}
.col_m_3__179112__ .item {width:33.3333%}
.col_m_4__179112__ .item {width:25%}
.col_m_1__179112__ .item,
.col_m_2__179112__ .item2n,
.col_m_3__179112__ .item3n,
.col_m_4__179112__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__179112__ .item,
	.col_m_2__179112__ .item2n,
	.col_m_3__179112__ .item3n,
	.col_m_4__179112__ .item4n {clear:none}

	.col_t_1__179112__ .item {width:100%}
	.col_t_2__179112__ .item {width:50%}
	.col_t_3__179112__ .item {width:33.3333%}
	.col_t_4__179112__ .item {width:25%}
	.col_t_5__179112__ .item {width:20%}
	.col_t_6__179112__ .item {width:16.6666%}
	.col_t_1__179112__ .item,
	.col_t_2__179112__ .item2n,
	.col_t_3__179112__ .item3n,
	.col_t_4__179112__ .item4n,
	.col_t_5__179112__ .item5n,
	.col_t_6__179112__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__179112__ .img_inner {margin:0 -10px}
	.img_tile__179112__ .item {padding:10px}
	.img_tile__179112__ .caption {margin-top:15px}
	.img_tile__179112__ .caption > span.content {margin-top:10px}

	.text_sml__179112__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__179112__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__179112__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__179112__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__179112__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__179112__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__179112__ .item,
	.col_t_2__179112__ .item2n,
	.col_t_3__179112__ .item3n,
	.col_t_4__179112__ .item4n,
	.col_t_5__179112__ .item5n,
	.col_t_6__179112__ .item6n {clear:none}

	.col_pc_1__179112__ .item {width:100%}
	.col_pc_2__179112__ .item {width:50%}
	.col_pc_3__179112__ .item {width:33.3333%}
	.col_pc_4__179112__ .item {width:25%}
	.col_pc_5__179112__ .item {width:20%}
	.col_pc_6__179112__ .item {width:16.6666%}
	.col_pc_1__179112__ .item,
	.col_pc_2__179112__ .item2n,
	.col_pc_3__179112__ .item3n,
	.col_pc_4__179112__ .item4n,
	.col_pc_5__179112__ .item5n,
	.col_pc_6__179112__ .item6n {clear:both}
}

/*     179114 : 공백      */
.solid_line__179114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__179114__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179114__ {height:15px}
}

/*     179115 : 이미지 (비율형)      */
.img_ratio__179115__ {max-width:100%;vertical-align:top}
.img_ratio__179115__ * {box-sizing:border-box}
.img_ratio__179115__ a {display:block;vertical-align:top}
.img_ratio__179115__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179115__ img {width:auto}
}

/*     179116 : 이미지 (비율형)      */
.img_ratio__179116__ {max-width:100%;vertical-align:top}
.img_ratio__179116__ * {box-sizing:border-box}
.img_ratio__179116__ a {display:block;vertical-align:top}
.img_ratio__179116__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179116__ img {width:auto}
}

/*     179118 : 타이틀 텍스트      */
.title__179118__ {font-size:0}
.title__179118__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179118__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179118__.style_top p {padding-top:10px}
.title__179118__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__179118__.style_right p {padding-right:14px}
.title__179118__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__179118__.style_bottom p {padding-bottom:12px}
.title__179118__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__179118__.style_left p {padding-left:14px}
.title__179118__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__179118__.style_circle1 p {padding-left:18px}
.title__179118__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179118__.style_circle2 p {padding-left:18px}
.title__179118__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179118__ p {font-size:20px}
	.title__179118__.style_top p:before {width:20px}
	.title__179118__.style_right p:before {height:20px}
	.title__179118__.style_bottom p:before {width:20px}
	.title__179118__.style_left p:before {height:20px}
}

/*     179429 : 표 2.0      */
.table__179429__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179429__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__179429__ * {box-sizing:border-box}
.table__179429__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__179429__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179429__ td.empty__179429__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179429__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179429__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__179429__ > .table_inner {width:px}
}

/*     179120 : 타이틀 텍스트      */
.title__179120__ {font-size:0}
.title__179120__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179120__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179120__.style_top p {padding-top:10px}
.title__179120__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__179120__.style_right p {padding-right:14px}
.title__179120__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__179120__.style_bottom p {padding-bottom:12px}
.title__179120__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__179120__.style_left p {padding-left:14px}
.title__179120__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__179120__.style_circle1 p {padding-left:18px}
.title__179120__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179120__.style_circle2 p {padding-left:18px}
.title__179120__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179120__ p {font-size:20px}
	.title__179120__.style_top p:before {width:20px}
	.title__179120__.style_right p:before {height:20px}
	.title__179120__.style_bottom p:before {width:20px}
	.title__179120__.style_left p:before {height:20px}
}

/*     179428 : 표 2.0      */
.table__179428__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179428__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__179428__ * {box-sizing:border-box}
.table__179428__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__179428__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179428__ td.empty__179428__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179428__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179428__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__179428__ > .table_inner {width:px}
}

/*     179122 : 타이틀 텍스트      */
.title__179122__ {font-size:0}
.title__179122__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179122__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179122__.style_top p {padding-top:10px}
.title__179122__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__179122__.style_right p {padding-right:14px}
.title__179122__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__179122__.style_bottom p {padding-bottom:12px}
.title__179122__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__179122__.style_left p {padding-left:14px}
.title__179122__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__179122__.style_circle1 p {padding-left:18px}
.title__179122__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179122__.style_circle2 p {padding-left:18px}
.title__179122__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179122__ p {font-size:20px}
	.title__179122__.style_top p:before {width:20px}
	.title__179122__.style_right p:before {height:20px}
	.title__179122__.style_bottom p:before {width:20px}
	.title__179122__.style_left p:before {height:20px}
}

/*     179427 : 표 2.0      */
.table__179427__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179427__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__179427__ * {box-sizing:border-box}
.table__179427__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__179427__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179427__ td.empty__179427__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179427__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179427__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__179427__ > .table_inner {width:px}
}

/*     179124 : 타이틀 텍스트      */
.title__179124__ {font-size:0}
.title__179124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179124__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179124__.style_top p {padding-top:10px}
.title__179124__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__179124__.style_right p {padding-right:14px}
.title__179124__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__179124__.style_bottom p {padding-bottom:12px}
.title__179124__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__179124__.style_left p {padding-left:14px}
.title__179124__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__179124__.style_circle1 p {padding-left:18px}
.title__179124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179124__.style_circle2 p {padding-left:18px}
.title__179124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179124__ p {font-size:20px}
	.title__179124__.style_top p:before {width:20px}
	.title__179124__.style_right p:before {height:20px}
	.title__179124__.style_bottom p:before {width:20px}
	.title__179124__.style_left p:before {height:20px}
}

/*     179430 : 표 2.0      */
.table__179430__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179430__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__179430__ * {box-sizing:border-box}
.table__179430__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__179430__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179430__ td.empty__179430__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179430__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179430__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__179430__ > .table_inner {width:px}
}

/*     179126 : 타이틀 텍스트      */
.title__179126__ {font-size:0}
.title__179126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179126__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179126__.style_top p {padding-top:10px}
.title__179126__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__179126__.style_right p {padding-right:14px}
.title__179126__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__179126__.style_bottom p {padding-bottom:12px}
.title__179126__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__179126__.style_left p {padding-left:14px}
.title__179126__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__179126__.style_circle1 p {padding-left:18px}
.title__179126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179126__.style_circle2 p {padding-left:18px}
.title__179126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179126__ p {font-size:20px}
	.title__179126__.style_top p:before {width:20px}
	.title__179126__.style_right p:before {height:20px}
	.title__179126__.style_bottom p:before {width:20px}
	.title__179126__.style_left p:before {height:20px}
}

/*     179127 : 표 2.0      */
.table__179127__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179127__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__179127__ * {box-sizing:border-box}
.table__179127__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__179127__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179127__ td.empty__179127__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179127__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179127__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__179127__ > .table_inner {width:px}
}

/*     179129 : 타이틀 텍스트      */
.title__179129__ {font-size:0}
.title__179129__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__179129__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179129__.style_top p {padding-top:10px}
.title__179129__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__179129__.style_right p {padding-right:14px}
.title__179129__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__179129__.style_bottom p {padding-bottom:12px}
.title__179129__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__179129__.style_left p {padding-left:14px}
.title__179129__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__179129__.style_circle1 p {padding-left:18px}
.title__179129__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179129__.style_circle2 p {padding-left:18px}
.title__179129__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179129__ p {font-size:24px}
	.title__179129__.style_top p:before {width:24px}
	.title__179129__.style_right p:before {height:24px}
	.title__179129__.style_bottom p:before {width:24px}
	.title__179129__.style_left p:before {height:24px}
}

/*     179130 : 장문 텍스트      */
.textarea__179130__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179130__ p {font-size:15px}
}

/*     179128 : 공백      */
.solid_line__179128__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__179128__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179128__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179128__ {height:30px}
}

/*     179131 : 맞춤전송폼      */
.title__179131__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__179131__ {padding:15px;background:none;}
.myreg_form__179131__ ul {margin:0;padding:0}
.myreg_form__179131__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__179131__ ul li:first-child {margin-top:0}
.myreg_form__179131__ ul li dl {margin:0;padding:0}
.myreg_form__179131__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__179131__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__179131__ ul li dl dd input[type=text],
.myreg_form__179131__ ul li dl dd input[type=number],
.myreg_form__179131__ ul li dl dd input[type=password] {box-sizing:border-box;width:30%;height:28px;padding:0 8px;border:none}
.myreg_form__179131__ ul li dl dd select {height:28px;border:none}
.myreg_form__179131__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__179131__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__179131__ .privacy_agree {margin-top:10px}
.myreg_form__179131__ .privacy_agree * {vertical-align:top}
.myreg_form__179131__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__179131__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__179131__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__179131__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__179131__ .btn_submit button {min-width:100%;height:40px;padding:0 9px;border:none;border-radius:3px;background:#FFCC01;font-size:16px;font-weight:bold;color:#333333}

@media (min-width:768px){
	.myreg_form__179131__ ul li {margin-top:8px}
	.myreg_form__179131__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__179131__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__179131__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__179131__ {font-size:22px;line-height:24px}
}

/*     179132 : 공백      */
.solid_line__179132__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__179132__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179132__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179132__ {height:10px}
}

